<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>

	<!-- Internal Styling -->
	<style>
		p {
			color: orange;
		}
	</style>


	<!-- External CSS -->
	<link rel="stylesheet" href="./index.css">

</head>
<body>
	
	<p style="color: red;">Apply inline styling here</p>
	<p>Apply internal styling here</p>
	<p id="p3">Apply external styling here</p>

	<h1>
		CSS introduction Acxtivity
	</h1>

	<h2 id="h2">
		The following things you will learn in this bootcamp:
	</h2>
	
	<h3>Languages to be learned</h3>

	<ol>
		<li class="Languages">Hypertext Markup Language</li>
		<li class="Languages">Cascading Style Sheet</li>
		<li class="Languages">Javascript</li>
	</ol>


	<h3>
		Tools to be used
	</h3>

	<ol>
		<li class="Tools">Sublime Text</li>
		<li class="Tools">Postman</li>
		<li class="Tools">Heroku</li>
		<li class="Tools">GitLab</li>
	</ol>

	<section id="other">
		<h4>
			Other things to be learned
		</h4>

			<img src="./image/js.png">

		<ol id="other-things">
			<li class="other-l">Node.js</li>
			<li class="other-l">Express.js</li>
			<li class="other-l">React.js</li>
			<li class="other-l">MongoDB</li>
		</ol>

		<p> Web development is a continuous process. Never stop learning and always look for ways to innovate. </p>

	</section>
	

</body>
</html>
